#### D.5.9.4 bertini2Singular

Procedure from library `numerDecom.lib` (see numerDecom_lib).

Usage:
  bertini2Singular(string snp, int q);
  snp string, q=nvars(basering) integer

Return:
  re list of the solutions of the homotopy function computed by Bertini

Example:

    LIB "numerDecom.lib";
    ring r = 0,(a,b,c),ds;
    int q=nvars(basering);
    def T=bertini2Singular("nonsingular_solutions",q);
    re;

User manual for Singular version 4.4.1, 2025, generated by texi2html.